count: 91
next: https://unibind.uio.no/api/v1/specific/?collection=Robust&format=yaml&page=3&q=&species=6239&summary=true
previous: https://unibind.uio.no/api/v1/specific/?collection=Robust&format=yaml&q=&species=6239&summary=true
results:
- bed_filename: macs/DAMO/ENCSR246PQU.Whole_worms_developmental_stage_L4young_adults.HLH-30/ENCSR246PQU.Whole_worms_developmental_stage_L4young_adults.HLH-30.MA1449.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR246PQU.Whole_worms_developmental_stage_L4young_adults.HLH-30/ENCSR246PQU.Whole_worms_developmental_stage_L4young_adults.HLH-30.MA1449.1.damo.fa
  folder:
    folder: ENCSR246PQU.Whole_worms_developmental_stage_L4young_adults.HLH-30
    references:
    - identifier: ENCODE:ENCSR246PQU
    - identifier: GTRD:EXP043668
    samples:
    - biological_condition: 'strain: OP433, genotype: unc-119(tm4063) III; wgIs433.,
        sex:hermaphrodite'
      cell:
        title: 'Whole worms (developmental stage: L4/young adults)'
    species:
      name: Caenorhabditis elegans
    tf_name: HLH-30
  jaspar_id: MA1449.1
  profile_name: hlh-30
  synonyms:
  - CELE_W02C12.3
  - Helix-loop-helix protein 30
- bed_filename: macs/DAMO/ENCSR266NAT.Whole_worms_developmental_stage_late_embryo.ELT-2/ENCSR266NAT.Whole_worms_developmental_stage_late_embryo.ELT-2.MA1701.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR266NAT.Whole_worms_developmental_stage_late_embryo.ELT-2/ENCSR266NAT.Whole_worms_developmental_stage_late_embryo.ELT-2.MA1701.1.damo.fa
  folder:
    folder: ENCSR266NAT.Whole_worms_developmental_stage_late_embryo.ELT-2
    references:
    - identifier: ENCODE:ENCSR266NAT
    - identifier: GTRD:EXP043487
    samples:
    - biological_condition: 'strain: OP56, genotype: unc-119(ed3) III; wgIs56., sex:hermaphrodite'
      cell:
        title: 'Whole worms (developmental stage: late embryo)'
    species:
      name: Caenorhabditis elegans
    tf_name: ELT-2
  jaspar_id: MA1701.1
  profile_name: elt-2
  synonyms:
  - CELE_C33D3.1
  - Transcription factor elt-2
- bed_filename: macs/DAMO/ENCSR304JRJ.Whole_worms_mixed-stage_embryos.BLMP-1/ENCSR304JRJ.Whole_worms_mixed-stage_embryos.BLMP-1.MA0537.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR304JRJ.Whole_worms_mixed-stage_embryos.BLMP-1/ENCSR304JRJ.Whole_worms_mixed-stage_embryos.BLMP-1.MA0537.1.damo.fa
  folder:
    folder: ENCSR304JRJ.Whole_worms_mixed-stage_embryos.BLMP-1
    references:
    - identifier: ENCODE:ENCSR304JRJ
    - identifier: GTRD:EXP043991
    samples:
    - biological_condition: 'strain: OP109, genotype: unc-119(ed3) III; wgIs109.,
        sex:mixed'
      cell:
        title: Whole worms (mixed-stage embryos)
    species:
      name: Caenorhabditis elegans
    tf_name: BLMP-1
  jaspar_id: MA0537.1
  profile_name: blmp-1
  synonyms:
  - B lymphocyte-induced maturation protein 1 homolog
  - CELE_F25D7.3
- bed_filename: macs/DAMO/ENCSR399PUK.Whole_worms_developmental_stage_L3.SNPC-4/ENCSR399PUK.Whole_worms_developmental_stage_L3.SNPC-4.MA0544.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR399PUK.Whole_worms_developmental_stage_L3.SNPC-4/ENCSR399PUK.Whole_worms_developmental_stage_L3.SNPC-4.MA0544.1.damo.fa
  folder:
    folder: ENCSR399PUK.Whole_worms_developmental_stage_L3.SNPC-4
    references:
    - identifier: ENCODE:ENCSR399PUK
    - identifier: GTRD:EXP044003
    samples:
    - biological_condition: 'strain: OP179, genotype: unc-119(ed3) III; wgIs179.,
        sex:mixed'
      cell:
        title: 'Whole worms (developmental stage: L3)'
    species:
      name: Caenorhabditis elegans
    tf_name: SNPC-4
  jaspar_id: MA0544.1
  profile_name: snpc-4
  synonyms:
  - CELE_F32H2.1
  - snRNA-activating protein complex subunit 4 homolog
- bed_filename: macs/DAMO/ENCSR411OOP.Whole_worms_developmental_stage_young_adults.ATF-7/ENCSR411OOP.Whole_worms_developmental_stage_young_adults.ATF-7.MA1438.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR411OOP.Whole_worms_developmental_stage_young_adults.ATF-7/ENCSR411OOP.Whole_worms_developmental_stage_young_adults.ATF-7.MA1438.1.damo.fa
  folder:
    folder: ENCSR411OOP.Whole_worms_developmental_stage_young_adults.ATF-7
    references:
    - identifier: ENCODE:ENCSR411OOP
    - identifier: GTRD:EXP044036
    samples:
    - biological_condition: 'strain: OP638, genotype: unc-119(tm4063) III; wgIs638.,
        sex:mixed'
      cell:
        title: 'Whole worms (developmental stage: young adults)'
    species:
      name: Caenorhabditis elegans
    tf_name: ATF-7
  jaspar_id: MA1438.1
  profile_name: atf-7
  synonyms: null
- bed_filename: macs/DAMO/ENCSR431IBS.Whole_worms_developmental_stage_L4young_adults.PHA-4/ENCSR431IBS.Whole_worms_developmental_stage_L4young_adults.PHA-4.MA0546.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR431IBS.Whole_worms_developmental_stage_L4young_adults.PHA-4/ENCSR431IBS.Whole_worms_developmental_stage_L4young_adults.PHA-4.MA0546.1.damo.fa
  folder:
    folder: ENCSR431IBS.Whole_worms_developmental_stage_L4young_adults.PHA-4
    references:
    - identifier: ENCODE:ENCSR431IBS
    - identifier: GTRD:EXP043428
    samples:
    - biological_condition: 'strain: OP37, genotype: unc-119(ed3) III; wgIs37., sex:mixed'
      cell:
        title: 'Whole worms (developmental stage: L4/young adults)'
    species:
      name: Caenorhabditis elegans
    tf_name: PHA-4
  jaspar_id: MA0546.1
  profile_name: pha-4
  synonyms:
  - CELE_F38A6.1
  - Defective pharyngeal development protein 4
- bed_filename: macs/DAMO/ENCSR449BAR.Whole_worms_developmental_stage_L4young_adults.HLH-30/ENCSR449BAR.Whole_worms_developmental_stage_L4young_adults.HLH-30.MA1449.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR449BAR.Whole_worms_developmental_stage_L4young_adults.HLH-30/ENCSR449BAR.Whole_worms_developmental_stage_L4young_adults.HLH-30.MA1449.1.damo.fa
  folder:
    folder: ENCSR449BAR.Whole_worms_developmental_stage_L4young_adults.HLH-30
    references:
    - identifier: ENCODE:ENCSR449BAR
    - identifier: GTRD:EXP043419
    samples:
    - biological_condition: 'strain: OP433, genotype: unc-119(tm4063) III; wgIs433.,
        sex:mixed'
      cell:
        title: 'Whole worms (developmental stage: L4/young adults)'
    species:
      name: Caenorhabditis elegans
    tf_name: HLH-30
  jaspar_id: MA1449.1
  profile_name: hlh-30
  synonyms:
  - CELE_W02C12.3
  - Helix-loop-helix protein 30
- bed_filename: macs/DAMO/ENCSR493JQJ.Whole_worms_developmental_stage_L1.FOS-1/ENCSR493JQJ.Whole_worms_developmental_stage_L1.FOS-1.MA1448.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR493JQJ.Whole_worms_developmental_stage_L1.FOS-1/ENCSR493JQJ.Whole_worms_developmental_stage_L1.FOS-1.MA1448.1.damo.fa
  folder:
    folder: ENCSR493JQJ.Whole_worms_developmental_stage_L1.FOS-1
    references:
    - identifier: ENCODE:ENCSR493JQJ
    - identifier: GTRD:EXP044128
    samples:
    - biological_condition: 'strain: OP304, genotype: unc-119(ed3) III; wgIs304.,
        sex:mixed'
      cell:
        title: 'Whole worms (developmental stage: L1)'
    species:
      name: Caenorhabditis elegans
    tf_name: FOS-1
  jaspar_id: MA1448.1
  profile_name: fos-1
  synonyms:
  - CELE_F29G9.4
  - Transcription factor fos-1
- bed_filename: macs/DAMO/ENCSR502LXA.Whole_worms_mixed-stage_embryos.ZIP-8/ENCSR502LXA.Whole_worms_mixed-stage_embryos.ZIP-8.MA1704.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR502LXA.Whole_worms_mixed-stage_embryos.ZIP-8/ENCSR502LXA.Whole_worms_mixed-stage_embryos.ZIP-8.MA1704.1.damo.fa
  folder:
    folder: ENCSR502LXA.Whole_worms_mixed-stage_embryos.ZIP-8
    references:
    - identifier: ENCODE:ENCSR502LXA
    - identifier: GTRD:EXP043824
    samples:
    - biological_condition: 'strain: OP327, genotype: unc-119(ed3) III; wgIs327.,
        sex:mixed'
      cell:
        title: Whole worms (mixed-stage embryos)
    species:
      name: Caenorhabditis elegans
    tf_name: ZIP-8
  jaspar_id: MA1704.1
  profile_name: zip-8
  synonyms:
  - CELE_F23F12.9
  - bZIP transcription factor 8
- bed_filename: macs/DAMO/ENCSR513NQL.Whole_worms_developmental_stage_L4young_adults.SNPC-4/ENCSR513NQL.Whole_worms_developmental_stage_L4young_adults.SNPC-4.MA0544.1.damo.bed
  fasta_filename: macs/DAMO/ENCSR513NQL.Whole_worms_developmental_stage_L4young_adults.SNPC-4/ENCSR513NQL.Whole_worms_developmental_stage_L4young_adults.SNPC-4.MA0544.1.damo.fa
  folder:
    folder: ENCSR513NQL.Whole_worms_developmental_stage_L4young_adults.SNPC-4
    references:
    - identifier: ENCODE:ENCSR513NQL
    - identifier: GTRD:EXP043995
    samples:
    - biological_condition: 'strain: OP179, genotype: unc-119(ed3) III; wgIs179.,
        sex:mixed'
      cell:
        title: 'Whole worms (developmental stage: L4/young adults)'
    species:
      name: Caenorhabditis elegans
    tf_name: SNPC-4
  jaspar_id: MA0544.1
  profile_name: snpc-4
  synonyms:
  - CELE_F32H2.1
  - snRNA-activating protein complex subunit 4 homolog
